# GLUtils (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick.opengl
Class GLUtils

    java.lang.Object
      org.newdawn.slick.opengl.GLUtils

    public final class GLUtils

extends java.lang.Object

A collection of utilities to allow aid interaction with the GL provider

Author:
  kevin

Constructor Summary
`GLUtils()`

Method Summary
`static void` `checkGLContext()` Check that we're in the right place to be doing GL operations

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GLUtils

    public GLUtils()

Method Detail

### checkGLContext

    public static void checkGLContext()

  Check that we're in the right place to be doing GL operations

Copyright © 2006 New Dawn Software. All Rights Reserved.